<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:p="http://primefaces.org/ui"
                template="../templates/individualProcessCU.xhtml">

    <ui:define name="title">.::Sistema Nacional Catastral::. .::TESSSSSTTT::.</ui:define>

    <ui:define name="content">
        <h:outputText value=":)  hhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhh"/>
        <h1>uuuuuuuuuuuu</h1>
    </ui:define>


</ui:composition>